Sorry, but that version number is not sufficient. It cannot distinguish
between package versions, which might contain patches? When you give a
makedumpfile version, can you use dpkg -s makedumpfile?

Also, I need to know which kernel version you dumped with that. And if
crash could successfully load it. It might be that makedumpfile dumps
(though incorrectly) a newer kernel, but, then, crash won't be able to
analyze it. Can you test that? And, please, test the makedumpfile from
the ppa.

Thanks.
Cascardo.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1746299

Title:
  update makedumpfile tool version to v1.6.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1746299/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to